{
	"name": "form/nc/erp-sync/odoo/query/product_work-actual.json",
	"table": [
		{
			"table": "product_work",
			"record_type": ["actual"]
		},
		{
			"column": "form/nc/erp-sync/odoo/column/product.json",
			"table": "product",
			"record_type": [""],
			"row_tag": "task"
		},
		{
			"column": "form/nc/erp-sync/odoo/column/person-employee.json",
			"table": "person",
			"record_type": ["employee"],
			"row_tag": "user"
		}
	],
	"parameter": {
		"full_rest_answer_tag": "prwo.json_data.additional_data",
		"team_id": "20526952",
		"start_date": 946677600000,
		"show_sql": true
	},
	"call_url": "team/{{team_id}}/time_entries?start_date={{start_date}}",
	"organization_id": "odoo",
	"query": []
}
